Subject: Re: [PATCH 01/17] Avoid declaration after statement

From: Marius Storm-Olsen <[email-masked]>
Date: Mon, 14 Sep 2009 21:00:49 +0200

Alex Riesen said the following on 14.09.2009 16:10:
> On Mon, Sep 14, 2009 at 16:04, Frank Li <[email-masked]> wrote:
>>>> Microsoft Visual C++ does not understand this C99 style
>>>> 
>>> But you don't use the C++ compiler (which does understand that
>>> syntax).
>>> 
>> Microsoft Visual C++ is product name. If you think it is confuse,
>> it can change to "MSVC"
> 
> I do. OTOH, some people actually use a "product" to compile
> "software", so maybe it is okay.

Ok, I'll s/Microsoft Visual C++/MSVC/ and resend tomorrow, just to be 
consistent with the other patches.

--
.marius